import React from 'react';
// import { LeftOutlined } from '@ant-design/icons';
import { Iconfont } from '@pisell/materials';
import { locales } from '@pisell/utils';
import "./index.less";
var WalletBar = function WalletBar(_ref) {
  var setup = _ref.setup,
    onBack = _ref.onBack;
  return /*#__PURE__*/React.createElement("div", {
    className: "pisell-lowcode-wallet-bar"
  }, /*#__PURE__*/React.createElement(Iconfont, {
    onClick: onBack,
    type: "pisell2-chevron-left",
    className: "pisell-lowcode-wallet-header-bar-arrow"
  }), /*#__PURE__*/React.createElement("span", {
    className: "header-title"
  }, setup === 'detail' ? locales.getText('page.wallet.details') : ''));
};
export default WalletBar;